Subject: Re: [lojban] tautologies

From: [email-masked]
Date: Tue, 12 Feb 2002 10:00:27 EST

In a message dated 2/11/2002 7:34:26 PM Central Standard Time, [email-masked] 
writes:

> > How do you say in Lojban "I buy it whatever it costs"?
> 
> How about:
> 
> {vecnu ta mi seja'i da .oicu'i jdima}
> 

. If I had said {mi te vecnu ta ki'u...} instead of
> 
> {vecnu ta mi ki'u...}, would that have implied that I was
> talking about the buyer's motivation?
> 

Well, more clearly so -- but I am not sure that the other wouldn't have 
worked as well, given that the seller is not mentioned. In any case, {ja'i} 
looks like a non-starter for this purpose, since no purose nor rule seems to 
be involved. Further, {oicu'i} suggests indifference to whether there is a 
price or not, not to what the price is.